/* MEDIA QUERIES screen and ( max-width: 480px ) */
body {
	padding: 0;
	background: #fefefe;
}

#header { max-width: 100%; }

#header span.is_title_logo{
	font-size: 1em;
}

ul.menu_ds,
.secondary-header,
.secondary_menu,
.shock-banner,
.dd_outer { display: none!important; }

.sst-nav li { display: block; margin-bottom: 5px; }

.sst-nav li a { padding: 10px 0px 9px; }
.sst-nav li a:first-child { padding: 10px 0px 9px; }

/*Mobile navigation*/
.menu_ds-mobile {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 1.5em;
	color: #fefefe;
} /*block*/
.shock-bundles h3.all_our_icons{
	display: none;
}

.shock-main-nav .menu {
	width: 100%!important;
	padding: 0;
	margin: 0;
	border-radius: 0;
	background: none;
}

.shock-main-nav .menu .item {
	color: #fefefe;
}

.shock-feats {
	margin-bottom: 0;
}

.shock-bundles h2 {
	display: block;
	text-align: center;
	margin: auto;
}

.shock-bundles .sb-counter {
	display: block;
	text-align: center;
}

.shock-bundles .buy-bundle {
	display: block;
	text-align: center;
	margin: 10px auto;
}

.shock-bundles .item-block {
	margin-left: 0;
	margin-bottom: 30px;
	text-align: center;
}

.shock-bundles .buy-pack {
	position: relative!important;
}

.shock-bundles .sb-description {
	font-size: 1.2em;
}

.shock-bundles .sb-bundle-packs {
	font-size: 1.2em;
}

.shock-bundles .item-block img {
	max-width: 100%;
}

#landing-shock.container .row .col-md-4 {
	text-align: center;
	display: block!important;
	position: relative;
	min-height: 1px;
	margin: 15px 0;
	float: none;
	width: 100%!important;
	border-left: 1px solid #000;
	border-bottom: 2px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

#landing-shock.container .segment-shock > h2 {
	margin: 25px 0;
	font-size: 35px;
}

#landing-shock.container .row .item-block h2 {
	font-size: 1.5em;
}

/* ICON SETS */

/*banner slider*/
.lollipop { height: 100px!important; overflow: hidden; width: 90%; margin: 10px auto -10px!important; }

.lollipop_wrapper { max-width: 100%; }

.lollipop_wrapper #sld_iconsets .carousel-control {
	top: 50%!important;
	font-size: 20px!important;
}

#sld_iconsets .item {
	max-height: 200px;
	height: auto;
}

#sld_iconsets .item img {
	max-width: 100%;
}

.newsletter_area,
.featured_info { display: none; }

div.wrapp-sticky div.stycky-thumb-caption {
	top: none;
	right: 0;
	bottom: 0;
	width: 100%;
}

div.wrapp-sticky div.stycky-thumb-caption a {
	font-size: 0.7em;
}

.page-template-contact .contact-page div.eight.column.column {
	width: 100%!important;
}

/*Custom Design*/
.cd-sample.eight.wide.column {
	width: 100%!important;
}

.cd-sample img {
	max-width: 100%;
	height: auto;
}

/* John Pages */

/* NEW PROFESSIONAL ICONS PAGE */
.page-template-newprofessional-icons #content.single_page,
.single-post #content.single_page,
.single-posts-lists #content.single_page {
	max-width: 100%;
	margin-top: 10px;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content,
.single-posts-lists #content.single_page .wrapp-list-content {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content,
.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .content-items,
.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items {
	max-width: 100%;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .content-items *,
.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items * {
	max-width: 100%;
	height: auto;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .content-items .ct_items ul.center.aligned li:last-child { text-align: center; }

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .ct_items .actions,
.single-posts-lists #content.single_page .wrapp-list-content .list-content .ct_items .actions {
	margin-left: 0;
}
.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .item .item-title-link {
	font-size: 2em;
}

/*Normal view*/
.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .item > .upsale_single {
	bottom: 368px;
	position: absolute;
	right: 0;
	display: none;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .item .icons_number {
	display: block;
	position: relative;
	font-size: 1.2em;
	display: none;
}

/*Especial View*/
.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .item .set-mobile {
	position: relative;
	display: block;
	width: 100%;
	height: 25px;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .item .set-mobile .upsale_single {
	position: absolute;
	right: 0;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .item .set-mobile .icons_number {
	position: absolute;
	left: 0;
	display: inline-block;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .actions ul li {
	margin-bottom: 20px;
	display: block;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .actions ul li a i {
	float: none;
}

.single-posts-lists #content.single_page .wrapp-list-content .list-content .content-items .actions ul li .list-tooltip {
	margin-top: -10px;
	display: block;
}

.single-posts-lists #content.single_page .wrapp-list-content .iteme { display: none; }

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .ct_items .title_item,
.single-posts-lists #content.single_page .wrapp-list-content .list-content .ct_items .title_item {
	text-align: center;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .ct_items .title_item {
	text-align: center;
}

.page-template-newprofessional-icons #content.single_page .list-wrapp-sidebar { display: none; }

/* Single post */
.single-post #content.single_page .main_content {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

/* End John Pages */

/*Footer*/
#footer { max-width: 100%; }

/* Extras */
.bottom-bar-fixed.single { height: 50px; }

.bottom-bar-fixed .content {
 	max-width: 100%;
}

.bottom-bar-fixed .content .actions ul {
	max-width: 100%;
	min-width: 10%;
}

.bottom-bar-fixed .content .actions li {
	vertical-align: top;
	padding: 0;
	margin: 30px 0 0;
	font-size: 12px;
}

.bottom-bar-fixed .content .actions a {
	float: none;
	font-size: 11px;
	padding: 10px 5px;
}

.bottom-bar-fixed .content .actions a.upsale_single {
	padding: 9px 5px 10px;
}

.mobile-mode { display: block!important; }

.custom-page { max-width: 90%; }

.g-3czeq5 { display: none; }

/*icon library*/
.align_center_4{
	width: 100%;
	text-align: center;
}
.align_center_4 .hover_txt{
	font-size: 20px;
}
.libraryIcons {
	width: 100%;
}
.libraryIcons td{
	display: inline-block;
}
.libraryIcons img{
	max-width: 100%;
   	width: auto;
    height: auto;
}
#tipDiv{
	display: none;
}
/*search icon box*/
.search_icon{
	padding: 30px 0 0;
}
.search_icon .txtsearch{
	width: 70%;
	font-size: 3vw;
}
.search_icon input[type="submit"]{
	width: 20%;
	font-size: 3vw;
}